@import url(content.css);
body {
	background-color:#FFFFFF;
	font-family: font_strong;
	font-size:14px;
	margin-right: 0px; 
	margin-left: 0px; 
	margin-bottom: 0px;
	margin-top: 0px;
	height:100%
}
@font-face {
font-family:'font_strong';
src:url(‘../font/UVNAnhSang.ttf’) format(‘truetype’),
url(‘../font/UVNAnhSang.eot#iefix’) format(’embedded-opentype’),
url(‘../font/UVNAnhSang.woff’) format(‘woff’);
font-weight:normal;
 font-style:normal;
}
p, td, div{
	font-family: font_strong;
	font-size:14px;	
}
li{
	font-family: font_strong;
	font-size:14px;
	line-height:22px;
}
.bottom-menu {
	padding-right:150px;
	height:30px;
}

.bottom-menu a:visited, .bottom-menu a:link {
	color:#000000;
	text-decoration:underline;
}
.bottom-menu a:hover {
	color:#ff0000;
	text-decoration:underline;
}

.sitemap{
	font-family:Verdana,  font_strong;
	font-size:11px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#a6ce39;
	color:#ffffff;
	font-weight:normal;
	height:24px;
	line-height:24px;
	text-align:center;
	letter-spacing: -1px;
	width:135px;
}
.sitemap a:link, .sitemap a:visited {
	color:#ffffff;
	text-decoration:none;
}
.sitemap a:hover{
	text-decoration:underline;
}

.div-title {
	color:#000080;
	font-size:10pt;
	padding-top:2px;
	font-family:Verdana;
}

.div-left-line {
	background-color:#fe0000;
	margin-bottom:8px;
	margin-top:8px;
	margin-left:0px;
	line-height:3px;
	width:135px;
}
.div-brand{
	margin-left:0px;
	color:#ffffff;
	background-color:#a6ce3a;
	font-size:11px;
	padding-top:10px;
	padding-bottom:10px;
	letter-spacing:1px;
	width:135px;
}
.div-brand div.text {
	padding-bottom:10px;
}
.div-brand div.img{
	/*padding-top:7px;*/
}
.div-brand div.div-left-line1 {
	background-color:#000000;
	margin-bottom:8px;
	margin-top:8px;
	line-height:1px;
}

A	{font-family:Verdana; color:#DE0031;}
td.news, p.news	{font-size:14px;}
TD.product	{background-color:#96B4BF}
Td.hot	{background-color:#FF0C0C}

.nokhung
{
	border:0px;
	font-family:Arial, Tahoma,Verdana, Helvetica, sans-serif;
	font-size:10px;
	color:#666666;
	text-decoration:none
}
#outer
{ 
	border:solid white 0px; 
	border-left-style: solid; 
	border-right-style: solid; 
	background-color: #FFFFFF;
	width: auto; 
}
#inner{margin:0; width:100%;}
/*hyperlink*/


/*text*/
p
{
	padding: 4px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
p.newspace
{
	padding: 15px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
p.list
{
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
}
.textsmall
{
	font-size: 90%;
	color: #ccc;
}
/*end text*/

/*form*/
form
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size:10px;
	width: 100%;
}
.button
{
	border:1px solid #ffffff;
	font-weight:bold;
	background-color:#757678;
	color:#ffffff;
	height:30px;
	padding-top: 0px;
	padding-bottom: 5px;
	font-size:14px;
}
/*end form*/
div.space
{
	margin: 20px 0px 20px 0px;
}
div.bgcolor1
{
	padding: 0;
	width: 100%;
	background-color:#f26e01;
}
span.khung
{
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 5px 5px;
	border:1px solid #246494;
	width: auto;
}

/*Header*/

/*End Header*/
/*image*/
img
{
	border: 0;
}
img.imenu
{
	margin: 2px 5px 2px 3px;
}
img.omenu
{
	margin: 6px 6px 2px 14px;
}
img.lmenu
{
	margin: 8px 6px 2px 14px;
}
img.left
{
	margin: 0px 10px 10px 0px;
}
img.right
{
	margin: 0px 0px 10px 10px;
}
img.icon
{
	margin: 6px 6px 3px 3px;
	border: 1px solid #ffffff;
}
img.iconleft
{
	margin: 3px 3px 3px 15px;
}
img.iconleft_0
{
	margin: 3px 3px 3px 0px;
}
img.iconright
{
	margin: 3px 15px 3px 3px;
}
/*end image*/

#prop
{
	font-size: 100%;
	line-height: 1.6em;
	width: 100%;
	caption-side: bottom;
	background-color: #fff;
	border-collapse: collapse;
}
#prop td
{
	padding: 5px 5px 5px 5px;
	border: 1px #87A6E3 solid;
}
#prop th
{
	padding: 3px 3px 3px 3px;
	border: 1px #87A6E3 solid;
	color: #000080;
	font-weight: bold;
	background-color: #E5EEFF;
}
#prop tr.bgcolor1,#prop th.bgcolor1,#prop td.bgcolor1
{
	background-color: #dfdfdf;
}
#prop #clearprop
{
	width: auto;
}
#prop #clearprop td
{
	padding: 0;
	border: 0;
}

/*end table*/
.hide
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	visibility: hidden;
	clear: both;
}

A.link					{color:#000000; font-family:Verdana,Tahoma; font-size:13px; text-decoration:none}
A.link:visited			{color:#000000; font-family:Verdana,Tahoma; font-size:13px; text-decoration:none}
A.link:hover			{color:#000000; font-family:Verdana,Tahoma; font-size:13px; text-decoration:none}

A.viewdetail				{color:#87A6E3; text-decoration:none}
A.viewdetail:visited		{color:#87A6E3; text-decoration:none}
A.viewdetail:hover			{color:#000080; text-decoration:none}

A.linkdetail				{color:#9C3100; font-family:Verdana,Tahoma; font-size:13px; text-decoration:none}
A.linkdetail:visited		{color:#9C3100; font-family:Verdana,Tahoma; font-size:13px; text-decoration:none}
A.linkdetail:hover			{color:#FF3D31; font-family:Verdana,Tahoma; font-size:13px; text-decoration:none}

A.pagenav				{color:#000080; font-family:Verdana,Tahoma; font-size:9pt; text-decoration:none}
A.pagenav:visited		{color:#000080; font-family:Verdana,Tahoma; font-size:9pt; text-decoration:none}
A.pagenav:hover			{color:#FF3D31; font-family:Verdana,Tahoma; font-size:9pt; text-decoration:none}

.txtred {color:#E10101; font-size:13pt;}
.txthide {color:#CCCCCC}
.link {color:#B0D138}
.txtspace{line-height: 22px; font-family:Arial, Verdana,Tahoma; font-size:13px;}

.sattitle {background-color:#fcb132; color:#E61822;font-size: 14px;font-weight:bold;}
.suntitle {background-color:#fcb132}
.satdate {background-color:#fcb132}
.sundate {background-color:#fcb132}

.bg_standa {background-color:#fcb132}
.bg_xanhxam {background-color:#666666}
.bg_xanhsang {background-color:#0886FC}
.bg_xamnhat {background-color:#EDF2F8}
.bg_xamdam {background-color:#E1F3FD}
.bg_denthui {background-color:#000000}
.bg_white {background-color:#ffffff}
.bgadmin{background-color:#E5EEFF}
.products_bgcolor		{background-color: #E5EEFF;}
.products_bggrey		{background-color: #EFEFEF;}
.products_bgblue		{background-color: #87A6E3;}
.products_list	{color:#0066CC; font-size:18px; font-family: Tahoma, helvetica, sans-serif;}

.gamesyes {background-color:#ffffff}
.gamesno {background-color:#EDF2F8}
.gamesrow {background-color:#bacd4d}
.gamescol {background-color:#fcb132}
.gamesline {background-color:#e45027}

.schedule_title {height:49px;background-image:url(../../../../../images/v2/bg-schedule.png);background-repeat: repeat-x;}
.schedule_title_text {color:#ede4ba;font-weight:bold;font-family:Arial;font-size:14px;}
.schedule_line {background-color:#b0aa8b}
.schedule_num_text1 {color:#000000;font-family:Arial;font-size:20px;}
.schedule_num_text2 {color:#ee332c;font-family:Arial;font-size:14px;}
.schedule_celli {height:114px;background-image:url(../../../../../images/v2/cell01.png);background-repeat: repeat-x;}
.schedule_cellj {height:114px;background-image:url(../../../../../images/v2/cell02.png);background-repeat: repeat-x;}

.schedule_cellik {height:50px;background-image:url(../../../../../images/v2/cell01.png);background-repeat: repeat-x;}
.schedule_celljk {height:50px;background-image:url(../../../../../images/v2/cell02.png);background-repeat: repeat-x;}

.schedule_title1 {background-color:transparent}
.schedule_title_text1 {color:#58595b;font-weight:bold;font-family:Arial;font-size:13px;}
.schedule_line1 {background-color:#dad4b6}
.schedule_num_text11 {color:#000000;font-family:Arial;font-size:14px;}
.schedule_num_text21 {color:#ee332c;font-family:Arial;font-size:14px;}
.schedule_cell1 {background-color:#dad4b6;width:35px}
.schedule_cell2 {background-color:#e4dfc4;width:35px}

.bg_even {background-color:#F5F5F5}
.bg_odd {background-color:#EEEEEE}
.bg_onmouseover {background-color:#F3EFE6; cursor:pointer; padding: 3px 3px 3px 3px; border: 1px #F8F5F1 solid; color: #000080; font-weight: bold; right: 2px; bottom: 2px; position: relative;}

.product_name {font-family:Arial, Tahoma;font-size:18px;color:#147ADD; text-transform:uppercase;font-weight:bold}
.product_subject {font-family:Arial, Tahoma;font-size:14px;color:#000000;font-weight:bold}
.subject {font-family: Arial, Tahoma; font-size: 9pt; color:#000000; font-weight:normal;}
.grey {font-family: Arial, Tahoma; font-size: 8pt; color:#CFCFCF;}
.greypro {font-family: Arial, Tahoma; font-size: 8pt; color:#666666;}
.menutext{font-family:Arial, Tahoma;font-size:8pt;color:#000080;}

.slogan_website {font-family:Arial, Tahoma; font-size:14pt; color:#0898E9; text-transform:uppercase}

.khung{border:1px solid #E5F3FC;}
.bordermenu{border:1px solid #00C3F5;}
.borderhome{border:1px solid #EFEFEF;}
.borderimg{border:1px solid #65A2E8;}
.product_size {font-family:Arial, Tahoma;font-size:9px;color:#000000;font-weight:normal}
.linkblue				{color:#0066FF; font-family:Arial, Tahoma; font-size:13px; text-decoration:none;}
A.linkblue				{color:#0066FF; font-family:Arial, Tahoma; font-size:13px; text-decoration:none;}
A.linkblue:visited		{color:#0066FF; font-family:Arial, Tahoma; font-size:13px; text-decoration:none;}
A.linkblue:hover		{color:#F26522; font-family:Arial, Tahoma; font-size:13px; text-decoration:none;font-weight:bold;}

.linkgrays				{color:#1a1b1d; font-family:Arial, Tahoma; font-size:13px; text-decoration:none;}
A.linkgrays				{color:#1a1b1d; font-family:Arial, Tahoma; font-size:13px; text-decoration:none;}
A.linkgrays:visited		{color:#1a1b1d; font-family:Arial, Tahoma; font-size:13px; text-decoration:none;}
A.linkgrays:hover		{color:#F26522; font-family:Arial, Tahoma; font-size:13px; text-decoration:none;font-weight:bold;}

A.linkblack			{color:#000000; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}
A.linkblack:visited	{color:#000000; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}
A.linkblack:hover	{color:white; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}

A.linkwhite				{color:#FFFFFF; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}
A.linkwhite:visited		{color:#FFFFFF; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}
A.linkwhite:hover		{color:#e45027; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}

A.linkyellow			{color:#ffffff; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}
A.linkyellow:visited	{color:#ffffff; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}
A.linkyellow:hover		{color:#000000; font-family:Arial, Tahoma; font-size:13px; text-decoration:none}

A.linkred				{color:#FF0000; font-family:Arial, Tahoma; font-size:11pt; text-decoration:none}
A.linkred:visited		{color:#FF0000; font-family:Arial, Tahoma; font-size:11pt; text-decoration:none}
A.linkred:hover			{color:#0099FF; font-family:Arial, Tahoma; font-size:11pt; text-decoration:none}

.linkbluelight				{color:#0e4c70; font-family:Arial, Tahoma; font-size:24px;}
A.linkbluelight				{color:#0e4c70; font-family:Arial, Tahoma; font-size:24px; text-decoration:none}
A.linkbluelight:visited		{color:#0e4c70; font-family:Arial, Tahoma; font-size:24px; text-decoration:none}
A.linkbluelight:hover		{color:#000000; font-family:Arial, Tahoma; font-size:24px; text-decoration:none}

a.products_link:active	{color:#0066CC; text-decoration:none}
a.products_link:link	{color:#0066CC; text-decoration:none}
a.products_link:visited	{color:#0066CC; text-decoration:none}
a.products_link:hover	{color:#000099; text-decoration:none}

A.toppath:link, A.toppath:visited	{color:#999999; text-decoration:none;}
A.toppath:hover	{color:#000000; text-decoration:none;}

.STT	{color:#999999;font-size:7pt}

.white	{color:white}
.black	{color:#000000}
.green	{color:#AEBD24}
.bluelight {color:#D4E6ED}
.blue {color:#65A2E8}
.prink {color:#a73c68}
.red {color:red}
.upper	{text-transform:Uppercase; font-family:Arial, Tahoma}
.datetime	{color:#999999;}
.title	{color:#E61822;font-size: 14px;font-weight:bold;}
.title_sub	{color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:13px}
.textview	{color:#000000; text-decoration:none; font-family:Arial, Tahoma; font-size:11px}
.clock {color:red; font-family:Arial; font-size:24px;}

.block_top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 60px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; font-size:14px; text-transform:uppercase; font-weight:bold; font-family:Arial, Tahoma; color:#004592;
}

INPUT.textbox, TEXTAREA.textbox, SELECT.textbox	{border:#dddddd 1px solid; background-color:#FFFFFF; color:#000000; font-family:Arial, Tahoma; font-size:14px}
.selected{border:#FFFFFF 0px solid; background-color:#FFFFFF; color:#808080 ; font-family:Arial, Tahoma; font-size:9px}
.products_button {
	border:1px solid #000000;
	background-color:#D4D0C8;
	color:#000000;
	font-size:9pt;
}

tr.moff {cursor:pointer;text-decoration:none; background-color: #ECECEC; color: #000080; font-family:Arial, Tahoma; font-size: 9pt;}
tr.mact {cursor:pointer;text-decoration:none; background-color: #ECECEC; color: #000080;font-family: Arial, Tahoma; font-size: 9pt;}
tr.mon {cursor:pointer;text-decoration:none; background-color: #F8F8F8; color: #000000; font-family: Arial, Tahoma; font-size: 9pt;}

.border_gold {
	BORDER: 0px solid #FFFFFF;
	overflow: auto;
	height: 90px;
	width: 218px;
	padding: 1px;
}
.border_rate {
	BORDER: 0px solid #FFFFFF;
	overflow: auto;
	height: 255px;
	width: 218px;
	padding: 1px;
}

